Subject: Enron Networks brokerage accounts
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 11 Dec 2000 03:26:00 -0800 (PST)

Justin:

I am told by Theresa Brogan that Enron Networks requires an account with one 
of the prime brokers frequently used by ENA and other Enron Corp. 
subsidiaries and that you are handling this particular agreement.  ENA has 
negotiated multiple accounts with Morgan Stanley & Co. Inc. and Morgan 
Stanley & Co. International Limited (collectively, "Morgan").  We have an 
agreed form of Customer Agreement with Morgan which has been easy to 
duplicate for additional affiliates of ENA.  Also, we screen all agreements 
through credit and risk control (since our resolutions for opening brokerage 
accounts require dual signatures from both the Enron affiliate and risk 
control).

I don't know what your procedure is in London but let me know if we can be of 
any assistance.  Theresa is holding the docs until I hear back from you.

Thanks.  Sara